uuid: d2f58b9b-45a1-4159-88ef-3420847c3084
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_slideshow_element.field_category
    - field.field.node.ct_slideshow_element.field_link
    - field.field.node.ct_slideshow_element.field_slider_image
    - field.field.node.ct_slideshow_element.field_slidertext
    - node.type.ct_slideshow_element
  module:
    - field_group
    - layout_builder
    - link
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  field_group:
    group_slider_text:
      children:
        - field_slidertext
      label: Slider-Text
      parent_name: ''
      region: content
      weight: 2
      format_type: html_element
      format_settings:
        classes: ct-slider-overlay
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.ct_slideshow_element.slide
targetEntityType: node
bundle: ct_slideshow_element
mode: slide
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_slider_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: contentslider_frontpage
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_slidertext:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_category: true
  langcode: true
  links: true
  open_in_modal: true
